@charset "UTF-8";

/* CSS Document */

.animate-load {
  opacity: 0;
  transform: translateY(-100px);
  animation: load 1.5s cubic-bezier(0.23, 1, 0.32, 1) 0.1s forwards;
}

@keyframes load {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.animate-scroll {
  animation: appear ease-in both;
  animation-timeline: view();
  animation-range: 0vh 50vh;
}

@media (prefers-reduced-motion: reduce) {
  .container {
    animation: none;
  }
}

@keyframes appear {
  from {
    opacity: 0;
    translate: 0 -8rem;
  }
}

:root {
  --white: #ffffff;
  --light-grey: #f2f2f2;
  --light-purple: #ba9bc9;
  --bright-purple: #7c00ff;
  --mid-purple: #310054;
  --dark-purple: #0f0022;
  --black: #000000;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  padding: 0;
  margin: 0 auto;
  background-color: var(--black) !important;
}

.hidden {
  display: none;
}


.row {
  margin-right: 0;
  margin-left: 0;
}

.container {
  margin: auto;
}

a {
  color: var(--black);
  text-decoration: none;
}

a:hover,
a:focus {
  color: var(--light-grey);
  text-decoration: underline;
}

a:active,
a:focus {
  color: var(--mid-purple) !important;
}

img {
  width: 100%;
  height: auto;
}

h2 {
  font-family: 'Lobster', cursive;
  font-weight: 600;
  font-size: 3em;
  margin: 0;
  padding: 15px 0;
  color: #000;
}

h3 {
  font-family: 'Lobster', cursive;
  font-size: 2.5em;
  font-weight: 400;
  margin: 0;
  padding: 0 0 10px 0;
  color: #000;
  border-bottom: var(--light-grey) 3px solid;
}

h4 {
  font-size: 1.8em;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  margin: 0;
  padding: 0 0 10px 0;
  border-bottom: var(--light-grey) 0 solid;
}

p {
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #000;
  padding: 0 0 15px 0;
}

button {
  padding: 0 !important;
}

a.button {
  padding: 10px 30px !important;
  background: var(--light-grey);
  font-weight: 600;
}

a.primary-button {
  background: rgba(186, 155, 201, 1);
  color: var(--black);
  transition: all 0.3s ease-in-out;
}

a.primary-button:hover,
a.primary-button:focus {
  background-color: rgba(186, 155, 201, .75);
  color: var(--black);
  text-decoration: none;
}

/*    Header    */
.header {
  padding-bottom: 0;
  padding-top: 0;
  width: 100%;
  z-index: 999;
  top: 0;
  position: fixed;
  transition: .75s;
}

.logoJW img {
  width: 50px;
  height: 50px;
  margin: 0 auto;
}

.navbar {
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  padding: 10px 30px !important;
  justify-content: space-between;
}

.navbar a {
  color: #eee;
}

a.navbar-brand {
  padding: 0;
  margin: 0;
  font-size: 1.75rem;
  line-height: inherit;
  white-space: nowrap;
  font-family: 'Lobster', cursive;
}

li.nav-item {
  display: inline-block;
  font-size: 16px;
  padding: 0 15px 0 0 !important;
}

a.nav-link:hover,
a.nav-link:focus {
  text-decoration: underline;
}

a.nav-link {
  padding: 0 !important;
}

.navbar a:hover,
.navbar a:active,
.navbar a:focus {
  color: var(--light-grey) !important;
}

.navbar-nav {
  display: block;
}

.nav-item {
  display: inline-block;
}

#navbarNav {}

.logoJW {
  display: inline-block;
}

/*   Content   */
#content {
  margin-top: 0;
}

.contentCol {
  margin: auto;
  height: auto;
  margin: 0;
}

#hero-wrapper {
  text-align: center;
  font-family: 'Lobster', cursive;
  /* background-color: #8A4CBF; */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.hero-overlay {
  padding: 3rem 0 3rem 0;
  text-align: center;
  font-family: 'Lobster', cursive;
  background: linear-gradient(rgba(49, 0, 84, 1), rgba(186, 155, 201, 1));
  color: #ffffff !important;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hero-overlay img {
  max-width: 800px;
  width: calc(80% - 4rem);
  height: auto;
  padding: 2rem;
}

.hero-overlay h1 {
  font-size: 3em;
}

.sub-heading {
  font-family: 'Open Sans', sans-serif;
  font-size: 40%;
  font-weight: 300;
}

/*    About    */
#about {
  padding: 3rem 0;
  height: 100vh;
  display: flex;
  flex-direction: column;
  background-color: #000;
  color: #fff;
}

#about h2,
#about h3,
#about h4,
#about h5,
#about h6,
#about p {
  color: #fff;
}

.aboutImg {
  padding: 0 20px;
  height: auto;
  text-align: center;
  max-width: 400px;
  margin: auto;
  width: 100%;
  display: block;
}

#about .aboutContent-col {
  display: flex;
  flex-direction: column;
  justify-content: center;
}


/*     Responsive     */
@media all and (max-width:1824px) {}

@media all and (max-width:1224px) {}

@media all and (max-width:1080px) {
  .hero-overlay img {
    max-width: 400px;
    width: 100%;
    padding: 0rem;
  }
}

@media all and (max-width:766px) {
  .header {
    padding: 0;
  }

  a.navbar-brand {
    font-size: 1.5rem;
  }

  .content {
    margin: 0;
  }

  #about .aboutContent-col {
    text-align: center;
  }
}